var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/entry/completed/route.js")
R.c("server/chunks/[root-of-the-server]__0g4.zxh._.js")
R.c("server/chunks/_0g3-h0x._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_03_pagg._.js")
R.c("server/chunks/_next-internal_server_app_api_entry_completed_route_actions_0u88hrc.js")
R.m(93892)
module.exports=R.m(93892).exports
